## org.eclipse.contribution.visualiser.text
Class VisualiserMessages

    java.lang.Object
      org.eclipse.osgi.util.NLS
          org.eclipse.contribution.visualiser.text.VisualiserMessages

public class VisualiserMessages
extends org.eclipse.osgi.util.NLS

Helper class to get NLSed messages.

Field Summary
`static java.lang.String` `Absolute_Proportions`
`static java.lang.String` `Change_Mode_22`
`static java.lang.String` `Change_Mode_23`
`static java.lang.String` `Changes_to_group_view_13`
`static java.lang.String` `Changes_to_member_view_16`
`static java.lang.String` `Children`
`static java.lang.String` `Class_View_15`
`static java.lang.String` `Default`
`static java.lang.String` `getColorForError`
`static java.lang.String` `JDTMember`
`static java.lang.String` `Jobs_Drawing`
`static java.lang.String` `Jobs_GettingData`
`static java.lang.String` `Jobs_Update`
`static java.lang.String` `Jobs_UpdatingMenu`
`static java.lang.String` `Jobs_VisualiserMenuUpdate`
`static java.lang.String` `Jobs_VisualiserRedraw`
`static java.lang.String` `Jobs_VisualiserUpdate`
`static java.lang.String` `Limit_view_9`
`static java.lang.String` `Limits_visualisation_to_affected_bars_only_10`
`static java.lang.String` `Lock`
`static java.lang.String` `Lock_Tooltip`
`static java.lang.String` `OnlyShow`
`static java.lang.String` `Package_View_12`
`static java.lang.String` `Preferences_24`
`static java.lang.String` `Preferences_Tip_25`
`static java.lang.String` `ResourceMember`
`static java.lang.String` `Select_All_20`
`static java.lang.String` `Select_None_21`
`static java.lang.String` `SimpleGroup`
`static java.lang.String` `SimpleMember`
`static java.lang.String` `Size`
`static java.lang.String` `Stripe`
`static java.lang.String` `Subselect_18`
`static java.lang.String` `Subselects_chosen_packages_classes_19`
`static java.lang.String` `Visualiser`
`static java.lang.String` `Visualiser_testString`
`static java.lang.String` `VisualiserPreferencePage_colorSet`
`static java.lang.String` `VisualiserPreferencePage_colWidth`
`static java.lang.String` `VisualiserPreferencePage_description`
`static java.lang.String` `VisualiserPreferencePage_drawingOptions`
`static java.lang.String` `VisualiserPreferencePage_drawingStyle`
`static java.lang.String` `VisualiserPreferencePage_noDescription`
`static java.lang.String` `VisualiserPreferencePage_preview`
`static java.lang.String` `VisualiserPreferencePage_preview_col1`
`static java.lang.String` `VisualiserPreferencePage_preview_col2`
`static java.lang.String` `VisualiserPreferencePage_providers`
`static java.lang.String` `VisualiserPreferencePage_providersLabel`
`static java.lang.String` `VisualiserPreferencePage_stripeHeight`
`static java.lang.String` `VisualiserPreferencePage_title`
`static java.lang.String` `VisualiserPreferencePage_usePats`
`static java.lang.String` `Zoom_fittoview`
`static java.lang.String` `Zoom_In_3`
`static java.lang.String` `Zoom_Out_6`
`static java.lang.String` `Zooms_in_on_visualisation_4`
`static java.lang.String` `Zooms_out_7`

Methods inherited from class org.eclipse.osgi.util.NLS
`bind, bind, bind, initializeMessages`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### VisualiserPreferencePage_providersLabel

    public static java.lang.String VisualiserPreferencePage_providersLabel

### VisualiserPreferencePage_description

    public static java.lang.String VisualiserPreferencePage_description

### VisualiserPreferencePage_noDescription

    public static java.lang.String VisualiserPreferencePage_noDescription

### VisualiserPreferencePage_title

    public static java.lang.String VisualiserPreferencePage_title

### VisualiserPreferencePage_providers

    public static java.lang.String VisualiserPreferencePage_providers

### VisualiserPreferencePage_drawingOptions

    public static java.lang.String VisualiserPreferencePage_drawingOptions

### VisualiserPreferencePage_drawingStyle

    public static java.lang.String VisualiserPreferencePage_drawingStyle

### VisualiserPreferencePage_colorSet

    public static java.lang.String VisualiserPreferencePage_colorSet

### VisualiserPreferencePage_stripeHeight

    public static java.lang.String VisualiserPreferencePage_stripeHeight

### VisualiserPreferencePage_colWidth

    public static java.lang.String VisualiserPreferencePage_colWidth

### VisualiserPreferencePage_usePats

    public static java.lang.String VisualiserPreferencePage_usePats

### VisualiserPreferencePage_preview

    public static java.lang.String VisualiserPreferencePage_preview

### VisualiserPreferencePage_preview_col1

    public static java.lang.String VisualiserPreferencePage_preview_col1

### VisualiserPreferencePage_preview_col2

    public static java.lang.String VisualiserPreferencePage_preview_col2

### OnlyShow

    public static java.lang.String OnlyShow

### Stripe

    public static java.lang.String Stripe

### Default

    public static java.lang.String Default

### JDTMember

    public static java.lang.String JDTMember

### ResourceMember

    public static java.lang.String ResourceMember

### SimpleMember

    public static java.lang.String SimpleMember

### SimpleGroup

    public static java.lang.String SimpleGroup

### Size

    public static java.lang.String Size

### Children

    public static java.lang.String Children

### Visualiser

    public static java.lang.String Visualiser

### Zoom_In_3

    public static java.lang.String Zoom_In_3

### Zooms_in_on_visualisation_4

    public static java.lang.String Zooms_in_on_visualisation_4

### Zoom_Out_6

    public static java.lang.String Zoom_Out_6

### Zooms_out_7

    public static java.lang.String Zooms_out_7

### Limit_view_9

    public static java.lang.String Limit_view_9

### Limits_visualisation_to_affected_bars_only_10

    public static java.lang.String Limits_visualisation_to_affected_bars_only_10

### Package_View_12

    public static java.lang.String Package_View_12

### Changes_to_group_view_13

    public static java.lang.String Changes_to_group_view_13

### Class_View_15

    public static java.lang.String Class_View_15

### Changes_to_member_view_16

    public static java.lang.String Changes_to_member_view_16

### Subselect_18

    public static java.lang.String Subselect_18

### Subselects_chosen_packages_classes_19

    public static java.lang.String Subselects_chosen_packages_classes_19

### Select_All_20

    public static java.lang.String Select_All_20

### Select_None_21

    public static java.lang.String Select_None_21

### Change_Mode_22

    public static java.lang.String Change_Mode_22

### Change_Mode_23

    public static java.lang.String Change_Mode_23

### Preferences_24

    public static java.lang.String Preferences_24

### Preferences_Tip_25

    public static java.lang.String Preferences_Tip_25

### Lock

    public static java.lang.String Lock

### Lock_Tooltip

    public static java.lang.String Lock_Tooltip

### Absolute_Proportions

    public static java.lang.String Absolute_Proportions

### Zoom_fittoview

    public static java.lang.String Zoom_fittoview

### getColorForError

    public static java.lang.String getColorForError

### Jobs_VisualiserUpdate

    public static java.lang.String Jobs_VisualiserUpdate

### Jobs_Update

    public static java.lang.String Jobs_Update

### Jobs_VisualiserMenuUpdate

    public static java.lang.String Jobs_VisualiserMenuUpdate

### Jobs_VisualiserRedraw

    public static java.lang.String Jobs_VisualiserRedraw

### Jobs_GettingData

    public static java.lang.String Jobs_GettingData

### Jobs_UpdatingMenu

    public static java.lang.String Jobs_UpdatingMenu

### Jobs_Drawing

    public static java.lang.String Jobs_Drawing

### Visualiser_testString

    public static java.lang.String Visualiser_testString